.container {
    width: 500px;
    align-content: center;
  }
  
  .grid {
    height: 320px;
    width: 320px;
    display: flex;
    flex-wrap: wrap;
    background-color: #dcd6bc;
    margin-left: 50px;
    margin-top:0;
    border: 10px solid #dcd6bc;
    margin-bottom: 10px;
  }
  
  .header{
    background-color: #dcd6bc;
    width: 340px;
    height: 70px;
    margin-left: 50px;
    margin-top: 20px;
    font-size: 1.4rem;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    box-sizing: border-box;
    flex-wrap: wrap;
    padding: 5px;
  }

  div {
    font-size: 22px;
    text-align: center;
    
  }
  .valid {
    height: 40px;
    width: 40px;
    border: 5px solid;
    border-color: #f5f3eb #bab7a9 #bab7a9 #fff9db;
    box-sizing: border-box;
  }
  
  .checked {
    height: 40px;
    width: 40px;
    border: 2px solid;
    background-color: #cecab7;
    border-color: #9c998d;
    box-sizing: border-box;
  }
  
  .bomb {
    height: 40px;
    width: 40px;
    border: 5px solid;
    border-color: #f5f3eb #bab7a9 #bab7a9 #fff9db;
    box-sizing: border-box;
  }
  
  .one {
    color: #e76346;
  }
  
  .two {
    color: #4199d3;
  }
  
  .three {
    color: #57da59;
  }
  
  .four{
    color: #bb41d3;
  }
  
  #result {
    margin-top: 5px;
    color:  #e76346;
    display: flex;
    justify-content: center;
    width:340px;
    margin-left:50px;
  }
  
  button{
    width: 300px;
    height: 30px;
    font-size: 1rem;
    margin: 10px 10%;
    padding: 5px;
    border: 5px solid;
    border-color: #f5f3eb #bab7a9 #bab7a9 #fff9db;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  button:hover{
    cursor:pointer;
    outline:none;
  }